/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@import url('https://fonts.googleapis.com/css?family=Work+Sans:100,200,300,400&display=swap');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,400i,500,500i,600,600i,700,700i&display=swap');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap');

/*  test home speed test  */

.col-speed {
	height:450px;
}
.text-col-speed .sottotitolo-sezioni {
	color:#fff;
	font-weight:400;
}
.text-col-speed h2 {
	color:#fff!important;
	font-size:40px;
	font-weight:400;
}
.text-col-speed {
	padding:5px 15px;
}
.visita-home p {
	font-weight:400!important;
	font-size:18px!important;
}
.page-id-33173 .veneto-home .sottotitolo-sezioni, .veneto-home .sottotitolo-sezioni {
	padding-bottom:10px;
}

/*  popup covid 19 */
.titolo-covid {
	font-size:25px;
	font-weight:bold;
	line-height:1.2
}
.avviso-covid {
	font-size:18px;
	font-weight:400;
	line-height:1.4
}
.disagio-covid {
	font-size:17px;
}
.caparra-foto.aligncenter {
	padding:0;
	margin:0 auto;
}
@media only screen and (max-width: 767px) {
.titolo-covid {
	font-size:23px;
}
.avviso-covid {
	font-size:17px;
}
.disagio-covid {
	font-size:16px;
}
.pum-content {
	line-height:1.2!important;
}
.pum-container.pum-responsive img {
    max-width: 55%!important;
}


}

/*  generali  */
li.av-language-switch-item {
	display:none!important;
}

body, h1,h2,h3,h4,h5,h6  {
	font-family: 'Poppins', sans-serif;
}
.right {
	text-align:right;
}
.wprs_rd_less {
	color:#ffae00!important;
}
/* Remove you are here */ 
span.trail-before {
display: none!important;
}
/* start page  */
.welcome {
	font-weight:bold;
	font-size: 26px;
    line-height: 32px;
}
.we-social {
	font-weight:bold;
	font-size: 26px;
    line-height: 32px;
	font-style:italic;
}
.social-start .av_font_icon {
    display: inline-block; 
	    margin: 5px 10px;
}
.start-offerta {
	font-weight:bold;
	font-size: 22px;
	line-height:1.1;
	text-align:center;
}
.start-offerta P {
	margin-top:0;
}
.start-period {
	font-size: 16px;
}
.contenitore-startpage .av-flex-placeholder {
		width:1.5%!important;
}

/*  prebooking   */

.gform_wrapper ul li.gfield.titoli-form-prebooking {
	margin:10px 0 0 0!important;
	font-size:18px;
	font-weight:bold;
	line-height:1.2!important;
}
#gform_fields_4 label {
	font-weight:600!important;
}
.titolo-sconto {
	font-size:22px;
	font-weight:bold;
	text-transform:uppercase;
}
.bottone-prebooking {
	font-size:15px;
	font-weight:600;
	background-color:#ffae00;
	color: #2e364e!important;
	padding:9px 22px!important;
	text-transform:uppercase;
	line-height:2.5;
}
#custom_html-5 {
	margin-top:5px!important;
}


/* fine  */

.home .sottotitolo-slider::before {
	content: url("/wp-content/uploads/2019/01/caorle-logo.png");
	display:block;
	margin-top: -18px;
}	
.centrato {
	text-align: center;
}	
.sottotitolo-sezioni {
	font-family: 'Playfair Display', serif!important;
	font-style:italic;
	font-size:24px;
	line-height:1;
	padding-bottom: 25px;
}
h2 {
	font-size:32px;
}
.header-pagine a:link {
	border-bottom: dashed 1px;
}
a:link, a:hover {
	text-decoration:none!important;
}
.pulsante-main a {
	border-bottom: solid 5px #ff8400!important;
}
.pulsante-main a span {
	font-size:16px;
	font-weight: 600; 
}
.trattino-blue {
	width:60px;
	height:6px;
	margin:0 auto;
	background-color:#2e364e;
}
#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background: rgba(0,0,0,0.25);
}
#top .av-masonry-load-more {
    display: inline-block;
	left: 50% ;
    transform: translateX(-50%);
    position: relative;
	top: 15px;
	font-size:16px;
	font-weight: 600;
	border-bottom: solid 5px #ff8400!important;
	color: #2e364e;
	background-color: #ffaf00!important;
	padding: 15px 30px 13px;
}	
.mfp-bottom-bar  {
	display:none;
}
p.wpsm-show, p.wpsm-hide  {
	font-weight:bold;
}
h2.av-masonry-entry-title  {
	font-weight:400;
}
.sottotiolo-standard {
	font-size:22px;
	margin-bottom: 15px;
	font-weight:600;
}
.dx-align {
	text-align:right;
}
.galleria-prefooter {
	margin-bottom:30px;
}
.menu-float-mobile  {
	display:none!important;
	min-height:0!important;
	height:0!important;
}
.menu-float-translation ul li a {
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
}
ul.elenco-riconscimenti li::before {
	content: '\2713';
    font-family: 'entypo-fontello';
    font-size: 23px;
    font-weight: bold;
    position: absolute;
    left:0;
}
ul.elenco-riconscimenti {
	list-style:none!important;
}
.av-sticky-submenu ul li.current-menu-item a {
	color:#ff8400!important;
	border-bottom: 3px solid #ff8400!important;
}
.wpsm-show, .wpsm-hide {
	text-decoration:underline;
}
.wpsm-content-hide {
	overflow: hidden!important;
    max-height: 0em!important;
	display:block!important;
}
ul.menu li.giallo a {
	color:#ffae00!important;
}
/*  form  */
.gform_button, .gform_previous_button, .gform_next_button  {
	border-bottom: solid 5px #ff8400!important;
	color:#2e364e!important;
	font-weight: 600!important;
	font-size:16px!important;
}
.gform_wrapper li.gfield.gf_list_2col ul.gfield_radio li {
	width: auto!important;
	padding-right: 15px!important;
}
.gform_wrapper .gfield_radio li label {
	margin: 1px 0 0 5px!important;
}
.gform_wrapper .gfield_required {
	color:#ffaf00!important;
	display: inline-block!important;
}
.gform_wrapper hr {
	margin-bottom:0;
}
#top textarea {
    height: 150px;
}
.gfield_consent_label {
	font-weight:normal!important;
}
.gform_wrapper .gfield_checkbox li label {
	margin-left:3px!important;
}
#gform_1 .gform_footer {
	margin-top:0!important;
}
#gform_1 ul li.gfield.check-privacy-home {
	margin-top:0!important;
}
#gform_1 textarea {
	margin-bottom:0!important;
}
.gform_wrapper li.gf_list_inline ul.gfield_radio li {
	margin: 0 16px 2px 0!important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px!important;
}
.ginput_container_date {
	width:100%!important;
}

/*  form lavora con noi  */

.lingue-form label {
	font-size:20px!important;
}
.gform_wrapper li.hidden_label input {
	margin-top:0!important;
}


/* header  */

/* top bar*/
.logo img {
    top: 50%;
    transform: translateY(-50%);
}
.wpml-ls-legacy-dropdown a {
    border: 1px solid #e5e5e5;
	color:#2e364e!important;
}
.wpml-ls-legacy-list-horizontal {
	padding:0;
	border-width:0;
}
.icone-top-bar a {
	margin-right: 20px;
}
.icone-top-bar img {
	vertical-align:middle;
}
.wpml-ls-statics-shortcode_actions {
	float:right;
	width:55px;
}
.wpml-ls-legacy-list-horizontal, .icone-top-bar {
	float:left;
	clear:none;
}
.wpml-ls-statics-shortcode_actions a:hover {
	background-color:#ffae00;
	color: #2e364e;
}
#header_meta * {
  font-size: 14px;
  text-transform:uppercase;
  vertical-align:middle;
}
.main_menu span.avia-menu-text {
  text-transform:uppercase;
}

#header_meta .sub_menu {
	top:0;
}
#header_meta .sub_menu li {
	padding:15px;
	border-color:#2e364e;
	margin-right:2px;
}
#avia2-menu #menu-item-145, #avia2-menu #menu-item-6469 {	
	background-color:#ffaf00;
	border-bottom: solid 5px #ff8400;
}
ul#avia2-menu li.highlight-menu a {
	color:#2e364e!important;
}


.highlight-menu {
	background-color:#ffaf00!important;
	border-bottom: solid 5px #ff8400!important;
}
#header_meta .sub_menu li:hover  {
	border-bottom: solid 5px #ff8400;
}
#header_meta .sub_menu li.current_page_item {
	border-bottom: solid 5px #ff8400;
}
.title_container {
	margin-top:10px;
	background-color:#e5e5e5;
}
.title_container a, .title_container span {
	color:#2e364e!important;
}
.title_container .breadcrumb {
	left:50px;
}
.breadcrumb-trail::before {
	content: url("/wp-content/uploads/2019/01/home-bread.png");
	float: left;
    margin: -5px 10px 0 0;
}
.header-pagine.avia-section-large .content, .header-pagine .content {
    padding-top: 15px;
    padding-bottom: 15px;
}
.ombrellone-link{
	display:none;
}
/* menu principale  */
#header .twelve.units {
	max-width:1200px!important;
}
.home #main {
	padding-top:0!important;
}
.home .header_bg {
    opacity: 0.75;
}
.home .header-scrolled .header_bg{
    opacity: 0.95;
}
.header-scrolled.header-scrolled-full #header_main .logo img {
  padding: 5px 0;
  transition: padding 0.5s ease-in-out;
}
#header .mega_menu_title {
	color:#2e364e;
}
.servizi-mega .mega_menu_title {
	display:none!important;
}
#header_meta .container {
	max-width:95%!important;
}

/*  header-pagine  */

.titolo-small {
	font-size:22px;
	font-weight:600;
	margin-bottom:18px;
}
.header-pagine h1  {
	font-family: 'Playfair Display', serif!important;
	font-size:46px;
	font-style:italic;
	font-weight:300;
	line-height:1.4;
	margin-bottom:0;
} 
.header-pagine-testo {
	font-size: 18px;
    line-height: 1.4;
	font-weight:300;
}

/*  single portfolio  */
.single-portfolio .header-pagine .content {
	padding:15px 0 25px 0;
}
/*
.single-portfolio {
	font-size:14px;
}
*/
.titolo-correlati {
	font-weight:bold;
	font-size:22px;
}
.prenotabile.avia-section {
	min-height:10px;
	padding:8px 0;
}
.togglecontainer {
	margin:20px 0;
}
.single-portfolio .header-pagine img {
	max-width:120px;
}
.toggle_content {
	padding: 11px 15px 11px 15px;
}

/*  prezzi  */
.av-tab-section-image {
    opacity: 1;
    filter: none;
}
.sottotitolo-prezzi {
	font-size:18px;
	font-weight:bold;
}
.prezzi h2{
	font-size:22px;
	margin-bottom:0;
}	
.prezzi p {
	margin:0;
	font-size:15px;
}
.extra div {
	font-size:18px;
	font-weight:bold;
}
.tab-prezzi.tabcontainer {
    margin: 15px 0;
}
.tab-prezzi .tab_titles .tab {
	min-height:105px;
	width:25%;
	line-height:1.6;
}
 a.av-active-tab-title {
	color:#2e364e!important;
	font-weight:bold!important;
}
.av-inner-tab-title {
    font-size: 16px;
}
#top .avia-button.avia-color-dark {
    border: 3px solid #2e364e;
    color: #2e364e;
}
/*.active_tab_content .tab_inner_content p::after {	
	content: url("/wp-content/uploads/2019/03/pointing-right-1.png");
	margin-left:50px;
}
*/
.active_tab_content .tab_inner_content p {
		font-size:28px;
		margin:0;
}
.pulsante-prezzi {
	float:right;
	margin-top:-50px!important;
}
.js_active .tab {
	margin:0;
}
#canc-2021 {
	padding-top:40px!important;
}

/*  HOME  */
.home h2 {
	font-weight:600;
}
.home-slider p.avia-caption-title {
	font-weight:200;
	text-align:center;
	font-family: 'Work Sans', sans-serif;
	margin: 40px 0;
	line-height:0.9;
}
.home-slider {
	text-align:center;
}
.sottotitolo-slider {
	font-family: 'Playfair Display', serif!important;
	font-style:italic;
}
.trattino-slider {
	width:60px;
	height:6px;
	margin:0 auto;
	background-color:#fff;
}
#top .av_slideshow_full .avia-slideshow-button {
	background-color:#ffaf00;
	border-bottom: solid 5px #ff8400;
	color: #2e364e;
	font-size:16px;
	font-weight: 600;
	padding: 15px 30px 13px;
}
#top .avia-slideshow-dots a {
	display: none;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
	bottom: 70px;
}
#top .avia-slideshow-arrows a {
    font-size: 60px;
    top: 76%;
}
#top .av_slideshow_full.av-control-default .avia-slideshow-arrows a   {
	opacity:0.8	
}
#top .avia-slideshow-arrows a {
  opacity: 1 !important;
}
#top .avia-slideshow-arrows a.prev-slide  {
	left:15%;
}
#top .avia-slideshow-arrows a.next-slide  {
	right:15%;
}
#top .av-control-minimal .avia-slideshow-arrows a:before {
	border-width:0;
}
.awards .sottotitolo-sezioni {
	font-size:30px;
}
.awards .avia-content-slider {
	margin-top:0;
	padding-bottom: 20px;
}
/*.awards {
	border-bottom: solid 25px #2e364e!important;
}*/
.pra-home h2 {
	font-size:22px;
	margin-bottom: 15px;
}
.pra-home p.pra-home-titolo {
	font-size:22px;
	margin-bottom: 15px;
	font-weight:600;
}
.pra-home .sottotitolo-sezioni {
	font-size:50px;
	line-height:1.2;
	margin-top:5px;
}
.scopri-pra-home {
	font-size:28px;
	font-weight:300;
}
.griglia-home {
	color:#2e364e; 
} 
.griglia-home h2, .recensioni-home h2 {
	font-weight:200;
	font-size:52px;
	margin-bottom:5px;
	font-family: 'Work Sans', sans-serif;
	color:#2e364e; 
	padding-top:10px;
	line-height:1;
}
.griglia-home .av-flex-placeholder {
	width:2%!important;
}
.custom-padding {
	padding:30px;
}
.griglia-home .sottotitolo-sezioni {
	padding-bottom: 5px;
}
.veneto-home h2 {
	font-size:22px;
}
.veneto-home p {
	font-size:22px;
	font-weight:600;
}
.veneto-home .sottotitolo-sezioni {
	font-size: 50px;
	line-height:1.2;	
}
.contatti-home .av-flex-placeholder {
	width: 2%!important;
}
.contatti-home .sottotitolo-sezioni {
	font-size: 22px;
}
.griglia-post-home.container_wrap  {
	border-top-width:0;
}
.griglia-post-home .av-masonry-entry .av-masonry-entry-title.entry-title {
	font-size:18px!important;
}
.av-masonry-date {
	display:none;
}
.griglia-post-home .av-inner-masonry-content-pos {
    min-height: 46px;
}

/* rev home 2020  */
.esperienza {
	font-weight:400;
	text-align:center;
	font-family: 'Work Sans', sans-serif;
	margin: 25px 0;
	line-height:0.9;
	width:100%;
	font-size:82px;
	color:#fff;
	text-shadow: 0 0 50px #000;
}
.nov-20 span {
	font-size:16px;	
	font-weight:bold;
}
.nov-20 .avia-button {
	border-bottom: solid 5px #ff0000!important;
	margin-top:15px;
}
.col-static {
	padding:27% 0 8% 0;
}
.sottotitolo-slider::before {
	content: url("/wp-content/uploads/2019/01/caorle-logo.png");
	display:block;
	margin-top: -18px;
}
.sottotitolo-slider::before {
	content: url("/wp-content/uploads/2019/01/caorle-logo.png");
	display:block;
	margin-top: -18px;
}	
.sottotitolo-slider {
	font-size:32px;
	text-align:center;
	font-family: 'Playfair Display', serif!important;
	color:#fff;
}
@media only screen 
  and (min-device-width: 1024px) 
  and (max-device-width: 1366px) 
  and (-webkit-min-device-pixel-ratio: 2) 
  and (orientation: portrait)  {
.col-static {
	padding:35% 0 10% 0!important;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

.col-static {
	padding:5% 0 10% 0;
}
.esperienza {
	font-size:62px;
}
}

@media only screen and (max-width: 767px) {

.col-static {
	padding:10% 0 10% 0;
}
.esperienza {
	font-size:36px;
}
.esperienza {
	margin: 15px 0;
}
.sottotitolo-slider {
	font-size:18px;
}
}


/*  fine rev home 2020  */	
	
/*  template standard  */

.standard-template-testo-header h1{
	margin-bottom:10px;
}
.standard-template-testo-header h2 {
	margin-top:20px!important;
	font-size: 24px!important;
    font-weight: 600;
    letter-spacing: 0!important;
}
.standard-template-testo-header p {
	margin-top:0;
}
.header-pagine img {
	margin-top:0;
	padding-top:0;
}
.header-pagine p {
	margin-top:0;
}
#header-temp-standard strong {
	color:#fff;
}	
.standard-template-testo-header .titolo-small {
	margin-top:20px;
}
#header-temp-standard  {
	background-color:#279cd2;
}
.testo-titoli-standard h2 {
	text-transform: uppercase!important;
	font-size:20px!important;
}

/* griglia portfolio standard  */

.griglia-standard .av-masonry-entry.isotope-item figcaption,
.griglia-standard .av-masonry-entry.isotope-item .avia-arrow {
	background: rgba(0,0,0, 0.15);
}
.griglia-standard .av-masonry-entry .av-masonry-entry-title.entry-title {
	color: #fff;
	font-size:22px;
	text-align:center;
}
.griglia-standard  .av-inner-masonry-content-pos {
	text-align:center;
}
.av-masonry-entry .av-inner-masonry-content {
    padding: 5px;
}
.griglia-standard .avia-arrow  {
	display:none;
}	


/* blog post */
.big-preview.single-big a {
	pointer-events: none;
}

.single-post h1 {
	font-family: 'Poppins', sans-serif!important;
	font-size:32px!important;
	font-weight:bold;
}
.single-post h2 {
	font-size:22px;
	margin-bottom:0;
}
.single-post h3 {
	font-size:18px;
	margin-bottom:0;
	font-weight:bold!important;
}		
.single-post p + h2, .single-post p + h1, .single-post p + h3 {
	margin-top:15px;
}
.single-post p  {
    line-height: 1.5em!important;
	margin-top:5px;
}	
.big-preview.single-big {
    padding: 0 50px 20px 0;
}
.intro-blog br {
	display:none;
}
.post-meta-infos  {
	display:none;
}
.immagine-lista {
	width:auto;
	height:auto;
	position:relative;
	float:left;
	padding-right:30px;
}
.bloglist-excerpt .read-more-link {
	margin-top:35px;
}
.bloglist-excerpt  {
	min-height:225px;
}
.template-blog .bloglist-excerpt .post_delimiter {
	margin:0;
}		
.post-template-default.single-post .entry-content ul li {
	line-height:1.35!important;
}

/* sidebar  */

.sidebar_left .inner_sidebar {
    margin-right: 0;
}
.sidebar_left .widget_nav_menu ul li a, .avia-builder-widget-area .widget_nav_menu ul li a {
	text-transform: uppercase;
	padding-left:10px;
}
.sidebar_left .widget_nav_menu ul li a:link, .avia-builder-widget-area .widget_nav_menu ul li a:link {
	color:#2e364e;
}
.sidebar_left .widget_nav_menu ul li a:hover, .avia-builder-widget-area .sidebar_left .widget_nav_menu ul li a:hover {
	color:#ffae00!important;
}
.sidebar_left .widget_nav_menu ul li a:visited, .avia-builder-widget-area .widget_nav_menu ul li a:visited  {
	color:#2e364e;
}
.sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child>.current-menu-item {
	padding-left: 10px;
}
.menu-vedere-in-veneto-container, .menu-cosa-vedere-in-veneto-territorio-tedesco-container, .menu-cosa-vedere-in-veneto-territorio-inglese-container  {
	border:solid 1px #e5e5e5!important;
	padding:20px 0;
}
.sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child>.current-menu-ancestor {
    padding-left: 10px!important;
}
	
/*  camping  */

.camping-sezioni h2 {
	font-size: 42px;
	font-family: 'Playfair Display', serif!important;
	font-style:italic;
	font-weight:300;
}
.camping-sezioni {
	font-size:18px;
}
.camping-sezioni p {
	line-height:1.4;
}
.camping-piazzole-foto {
	font-size:26px;
	font-weight:600;
	letter-spacing:1px;
	margin-bottom:0;
}
.griglia-camping .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/02/small-camp-wh.png");
}

/* villaggio  */

.villaggio-main {
	font-size: 18px;
}
.villaggio-main .av-flex-placeholder {
    width: 2%!important;
}
.appartamenti-claim {
	font-weight:bold;
	font-style:italic;
	font-size:24px;
}
.griglia-appartamenti .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/03/appartamenti-app-small.png");
}
.griglia-bungalow .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/03/bungalow-app-small.png");
}

.griglia-camere .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/02/camera-small.png");
}
.griglia-case .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/03/casa-mob-app-small.png");
}
.centrovacanze-griglia .av-inner-masonry-content-pos-content::before {
	content: url("/wp-content/uploads/2019/02/centro-vac-small.png");
}


/*  centro vacanze */
.centrovacanze-griglia .av-masonry-sort .all_sort_button {
	display:none!important;
}
#top div.container .av-masonry .av-masonry-sort  {
	margin-bottom:20px;
}
.centrovacanze-griglia .av-sort-by-term a {
	border-bottom: solid 5px #ff8400!important;
	font-size:16px;
	font-weight: 600;
	margin:5px;
	text-transform:uppercase;
	background-color:#ffae00;
	color: #2e364e;
	padding: 10px 30px 8px!important;
}
.centrovacanze-griglia .active_sort {
	background-color:#e5e5e5!important;
	color: #2e364e!important;
}
.spiaggia-testo {
	background-color:#e5e5e5;
	padding:20px;
}
/* Hide Separator */
#top .av-masonry span.text-sep {
    display: none;
}

/*  golf  */

.golf .av-flex-placeholder {
    width: 2%!important;
}
.golf h3 {
	font-size:24px!important;
	font-weight:600;
	margin-bottom:0;
}
.golf-sezioni p {
	margin-top:5px;
}
.golf-sezioni {
	margin-top:15px;
}

/* eventi-news-golf */

.eventi-news-golf .entry-content-header h2 {
	padding:0!important;
}
.eventi-news-golf .entry-content-wrapper  {
	overflow:hidden!important;
	margin:0!important;
	font-size:16px!important;
	line-height:1.3!important;
}

/*  visita il veneto  */

.visita-veneto-griglia div .av_one_third {
    margin-right:3%;
	margin-left:0;
    width: 30.2%;
}
.visita-veneto-griglia .slide-entry-title.entry-title {
	font-weight:bold;
}
.visita-veneto-griglia .slide-entry-excerpt, .visita-veneto-griglia .slide-entry-title.entry-title {
	line-height:1.2;
}
.visita-veneto-griglia .slide-entry-excerpt {
	margin-top: 8px;
	font-size: 14px;
}
.visita-veneto-griglia .slide-content .slide-meta  {
	display:none;
}
.visita-veneto-griglia .slide-content .read-more-link {
	text-transform:uppercase;
	font-weight:bold;
	margin-top: 8px;
}
.sottotitolo-veneto {
	font-size: 24px;
	font-family: 'Playfair Display', serif!important;	
	font-style:italic;
}	

/*  offerte  */

.contenuto-offerta h1 {
	font-family: 'Playfair Display', serif!important;
	font-style:italic;
	font-size:34px;
}
.contenuto-offerta h2 {
	font-size: 24px;
	color:#ff8400;
	margin-bottom:28px;
}
.offerte-custom-griglia .av-inner-masonry-content-pos {
    vertical-align: top!important;
	padding-top:30px;
}
.offerte-custom-griglia .av-inner-masonry-content-pos h2 {
	font-family: 'Playfair Display', serif!important;
	font-style:italic;
	font-weight:700;
	font-size:24px!important;
}
.offerte-custom-griglia .av-inner-masonry-content-pos h2::after {
	content: url("/wp-content/uploads/2019/03/trattino-offerte-1.jpg");
	display:block;
	margin-top: -12px;
}	
.offerte-custom-griglia .av-inner-masonry-content-pos .av-masonry-entry-content {
	text-transform:uppercase;
	font-weight:bold;
	font-size:18px;
}
.offerte-custom-griglia {
	margin: 30px 0;
}

/*  come raggiungerci  */

.indicazioni .av-flex-placeholder {
    width: 2%!important;
}

/*  contatti */

.info-contatti {
	font-size:18px;
	line-height:2.3;
}
.info-contatti a:link {
	color:#2e364e;
}
.info-contatti a:hover {
	color:#ffae00;
}
.info-contatti img {
	margin: 0 12px -4px 0;
}
.titolo-contatti {
	font-size:24px;
	font-weight:bold;
}
#gform_3 ul li .ginput_container {
	margin-top:2px;
}
#gform_3 ul li.gfield {
	margin: 5px 0;
}
#gform_3 .gform_footer {
	padding:0;
	margin:0;
}
#gform_3 .gfield_checkbox li label {
	margin-left:5px!important;
	max-width:95%;
}
#gform_3 div.ginput_container_name span	{
	padding-right:0;
}

/*  mappa sito  */
.sitemap-pagina h2 {
	display:none;
}
.sitemap-pagina ul.children li {
	display:inline-block;
}
.sitemap-pagina a:link {
	color:#2e364e;
}
.sitemap-pagina a:hover {
	color:#ffae00!important;
}
.sitemap-pagina a:visited {
	color:#2e364e;
}

/*  newsletter  */
.form-newsletter {
	width:50%;
	margin: 0 auto;
}
.privacy-newsletter label {
	font-weight:normal!important;
}
.pulsante-newsletter button  {
	font-size:16px;
	font-weight: 600;
	border-bottom: solid 5px #ff8400;
	border-left-width:0;
	border-right-width:0;
	border-top-width:0;
	background-color: #ffae00;
	color: #2e364e;
	padding: 9px 22px;
	font-family: 'Poppins', sans-serif;
	margin-top: 20px;
}

/* certificazioni  */

.logo-certificazioni .slide-entry {
	margin-bottom:15px!important;
}

/*  partner  */

#partner h2 {
	font-size:22px!important;	
}	
	
/*  footer  */
#footer {
	border-top-width:0;
	padding: 0 0 15px 0;
}
#footer .container {
	padding: 20px 0;
}
#footer .first.el_before_av_one_fifth {
	text-align:center;
}
.no-cani {
	width: 100%;
	height:80px;
	background-color:#e5e5e5;
	display: flex; 
	justify-content: center;
	padding: 5px 0;
	margin-top:2px;
	border-top: solid 2px #fff;
}
.cani-testo {
	text-transform:uppercase;
	font-size:14px;
	font-weight:600;
	font-family: 'Poppins', sans-serif;
	color:#2e364e;
	padding: 11px 0 0 10px;	
}
#footer #media_image-3 {
	margin:0;
}
#footer #custom_html-2 {
	margin:0;
	padding-top:10px;
}
#footer .widget {
	margin:30px 0 15px 0;
	line-height:1.5;
	font-size:14px;
}
#footer .widget#media_image-2 {
		margin:15px 0 0 0;
}
#footer .avia-icon-pos-left {
    margin-right: 15px;
}
#footer .textwidget p {
	margin:0;
}
#top .widget_nav_menu li {
	font-size:14px;
	line-height:1.6;
}
.widget_nav_menu a {
	padding:0;
}
#socket .container {
	text-align:center;
	line-height:1.4;
}
#socket .copyright {
    float: none;
}
.copyright {
	font-size:14px;
}
.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
	padding:0;
}
.footer-social {
	width:35px;
	height:35px;
	margin-right:10px; 
}		
/* floating menu */
.wpfm-template-14 .wpfm-menu-nav.wpfm-position-top-left ul li a .wpfm-menu-name, .wpfm-template-14 .wpfm-menu-nav.wpfm-position-left ul li a .wpfm-menu-name,  .wpfm-template-14 .wpfm-menu-nav.wpfm-position-bottom-left ul li a .wpfm-menu-name {
 left: 42px !important;   
 opacity: 1 !important;
 visibility: visible !important;
 font-size:11px!important;
}

/*  download   */

#sezione-download .iconbox {
    display: inline-flex;
}
#sezione-download .iconbox .entry-content-header {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#sezione-download .iconbox_content_title {
	word-break:break-word;
}
	
/*  responsive  */


 @media only screen and (max-width: 1560px) {
	
.wpfm-template-14 .wpfm-menu-nav.wpfm-position-top-left ul li a .wpfm-menu-name, .wpfm-template-14 .wpfm-menu-nav.wpfm-position-left ul li a .wpfm-menu-name,  .wpfm-template-14 .wpfm-menu-nav.wpfm-position-bottom-left ul li a .wpfm-menu-name {
 visibility: hidden!important;
}

}

/* Activate burger menu */
 @media only screen and (max-width: 1024px) {
#top #header .av-main-nav > li.menu-item  {
    display: none!important;
}
#top #header .av-burger-menu-main {
    cursor: pointer;
    display: block!important;
}
.menu-float-mobile  {
	display:block!important;
	min-height:0;
	height:51px!important;
}
.menu-float-mobile ul li a {
	text-transform:uppercase;
	font-weight:bold;
}
.ombrellone-link{
	display:inline-block;
}
.ico-desk {
	display: none;
}
/* submenu fullwidth slide */
.av-submenu-container/*.av-sticky-submenu */, .av-tab-section-tab-title-container, .sottomenu-pagine-full-didattica{
    overflow-x: auto !important;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}
.av-tab-section-tab-title-container{
    display:block !important;
	min-width:auto;
}
.av-submenu-container/*.av-sticky-submenu*/::-webkit-scrollbar, .av-tab-section-tab-title-container::-webkit-scrollbar {
  display: none; 
  }
/* fine submenu*/

/* burger overlay menu */
.html_av-overlay-full #av-burger-menu-ul li {
	font-size:28px;
}
.html_av-submenu-hidden .av-submenu-indicator {
	right:25%;
	font-size:25px;
	opacity:1;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li li {
    font-size: 20px;
}	
#top #wrap_all #header .av-burger-overlay #av-burger-menu-ul li.current-menu-item a {
    text-decoration:underline!important;
}
#top #wrap_all #header .av-burger-overlay #av-burger-menu-ul li a:hover {
    color:#ffae00;
	opacity:1;
}

}

@media only screen and (max-width: 989px) {
.bordo-sx {
	border-width: 0;
}
.bordo-dx {
	border-width: 0;
}
.box-home .avia_codeblock_section {
	background-color: rgba(0,0,0, 0.3);
	padding:3%;
	width:90%;
	margin: 0 auto;
}
.box-home .avia-button-wrap {
	margin-left:5%;
}

}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) { 
.griglia-home h2, .recensioni-home h2 {
    font-size: 46px;
}
.wpfm-floating-wh-wrapper {
	display:none;
}	
.caption_bottom .slideshow_caption .slideshow_inner_caption {
    bottom: 30px;
}

}


@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 

#header_meta .container {
	padding:0;
}

.av_phone_active_right .phone-info {
    text-align: center;
    float: none;
}
 #footer .av_one_fifth {
      margin-left:6%!important;
      width: 27% !important;
      min-height: 175px;
  }
#top .avia-slideshow-arrows a {
    top: 65%;
}
#top .avia-slideshow-arrows a.prev-slide  {
	left:0;
}
#top .avia-slideshow-arrows a.next-slide  {
	right:0;
}
.archive.category main.content, .sidebar {
  width: 100%!important;
  border: none!important;
} 
.single-portfolio .header-pagine h1 {
	font-size:40px;
}
.single-portfolio .header-pagine .content {
	padding:15px 0 15px 0;
}
.header-pagine-testo {
	font-size:16px;
}
.appartamenti-claim {
	font-size:20px;
}

.griglia-standard .av-masonry-entry .av-masonry-entry-title.entry-title  {
	font-size:16px;
}
.sidebar_left .content {
	margin-right:0;
}
.archive .content .entry-content-wrapper {
    padding-right: 0;
}
.offerte-custom-griglia .av-inner-masonry-content-pos h2 {
	font-size:20px!important;
}
.responsive .av-masonry-entry .av-masonry-entry-title+.av-masonry-entry-content {
    display: block;
}
.offerte-custom-griglia .av-inner-masonry-content-pos .av-masonry-entry-content {
    font-size: 16px;
}

/*  prezzi*/
.js_active .tab {
	margin:0;
}
#sezione-prezzi .flex_column.av-break-at-tablet {
	margin-bottom:40px!important;
}
.form-newsletter {
    width: 80%;
}
.container_wrap.sidebar_left .container .av-content-small.units {
    width: 100%;
}
.container_wrap.sidebar_left .container .av-content-small.units .entry-content-wrapper {
    padding-right: 0;
}
#prebooking .info-contatti {
	font-size:13px;
}
#gform_fields_4 li.gfield.gf_middle_third {
	width:50%!important;
}

/*  partner  */

#partner h2 {
	font-size:18px!important;	
}	
#partner .standard-template-testo-header p {
    font-size: 14px;
    line-height: 1.2;
}
ul#input_8_49 li {
	width:100%!important;
}

}


@media only screen and (max-width: 990px) {
.title_container {
	margin-top:0;
}
.ombrellone-link{
	display:inline-block;
}



}

@media only screen and (max-width: 767px) {

/*  overlay burger menu  */
.html_av-overlay-full #av-burger-menu-ul li {
	font-size:22px;
}
.html_av-submenu-hidden .av-submenu-indicator {
	right:10%;
	font-size:16px;
}
.html_av-overlay-full #top #wrap_all #av-burger-menu-ul li li {
    font-size: 16px;
}
.av-burger-overlay-inner {top: -150px !important;  }

.av-burger-overlay-active .main_menu .av-main-nav > li > a  {
	margin-top:-100px!important;
}	
.html-scrolled .av-burger-overlay-inner {top: 0 !important;  }

.html-scrolled.av-burger-overlay-active .main_menu .av-main-nav > li > a  {
	margin-top:0!important;
}	
.html-scrolled .phone-info {
	position:fixed;
	top:0;
	background-color:#2e364e;
	left:0;
}
.html-scrolled #header_main {
	position:fixed;
	top:34px;
	background-color:#fff;
	left:0;
}
.html-scrolled #top .logo {
	width:95%;
}	
.html-scrolled #top .logo img {
	width:65%;
	height:auto;
	margin-left:8%;
}
.html-scrolled #top .logo a {
	display:block;
}
.html-scrolled .main_menu .av-main-nav > li > a {
    line-height: 65px!important;
	height:65px!important;
}
.html-scrolled .responsive #header_main .container {
    height:60px!important;
}	
.html-scrolled #header_main .container .inner-container {
    padding-bottom:0;
}
.html-scrolled #header_main > .container .main_menu .av-main-nav > li > a {
	   padding: 0px 20px 0 20px!important;
}


/* fine */

.responsive .phone-info {
    margin-top:0!important;
}
#avia2-menu li {
	height:40px;
	width: 32%;
}
.av_secondary_left .sub_menu {
	padding-right:0!important;
}
.page-id-15194 .griglia-home h2, .page-id-15191 .griglia-home h2 {
    font-size: 38px;
	word-break: break-word;
}
.title_container .container {
	width: 98%!important;
    max-width: 100%!important;
}
.responsive .phone-info {
    margin-top: 10px;
}
#header_meta .container {
	width:100%!important;
	max-width:95%!important;
}
.responsive #header_meta .sub_menu>ul>li {
    padding: 10px!important;
}
.responsive #top #wrap_all .av-logo-container {
	width:100%!important;
	max-width:96%!important;
}
#header_main .container .inner-container {
    padding-bottom:10px;
}
.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
	line-height:100px;
}	
.av_slideshow_full .container.caption_container, .griglia-home .container {
	width:100%!important;
	max-width:100%!important;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
	padding:0;
	bottom: 180px;
}
.pra-home .sottotitolo-sezioni, .veneto-home .sottotitolo-sezioni {
    font-size: 42px;
}
.box-home .avia_codeblock_section {
	width:100%;
}	
.sottotitolo-sezioni {
	font-size:20px;
}
.testo-griglia {
	font-size:16px;
}
#footer .widget {
    margin: 15px 0 15px 0;
}
#footer .flex_column {
	margin-bottom:0!important;
}
.immagine-lista {
	width:100%;
	height:auto;
	padding-right:0;
	float:none;
}
.immagine-lista img {
	width:100%;
}
.header-pagine-testo {
	font-size:15px;
}
.responsive .title_container .breadcrumb {
	width:100%;
}
.header-pagine h1 {
    font-size: 34px;
    line-height: 1.2;
}
.appartamenti-claim {
	font-size:18px;
}
.custom-margin-mobile {
	margin:0 20px;
}
.standard-template-testo-header h2 {
	font-size:18px!important;
	margin-top:10px!important;
}
.standard-template-testo-header .titolo-small {
	margin:10px 0 0 0;
}
.home-slider p.avia-caption-title {
    font-weight: 300;
	line-height:0.9;
}
.griglia-home h2, .recensioni-home h2 {
    font-size: 46px;
}
.avia-multi-slideshow-button.avia-slideshow-button {
	margin-right:0;
}
.home-slider p.avia-caption-title {
	margin: 12px 0;
}	
.titolo-small {
	font-size:20px;
}	
.offerte-custom-griglia .av-inner-masonry-content-pos h2 {
	font-size: 20px!important;
	line-height:1.1;
}
.offerte-custom-griglia .av-inner-masonry-content-pos h2::after {
	margin-top: -6px;
}
.offerte-custom-griglia .av-inner-masonry-content-pos .av-masonry-entry-content {
	line-height:1;
}
.wprs_unslider-arrow.prev {
    left: -30px!important;
}
.wprs_unslider-arrow.next {
	right: -30px!important;
}

/*  camping  */
.camping-sezioni h2 {
	font-size: 34px;
}

.camping-piazzole-foto {
    font-size: 22px;
    line-height: 1.1;
}
.camping-sezioni {
	font-size:15px;
}
.villaggio-foto {
	padding:180px 5px 15px 10px!important;
}

/* single portfolio  */
.single-portfolio .header-pagine h1 {
	font-size:30px;
	margin-top:10px;
}
.single-portfolio .header-pagine img {
	max-width:120px;
}
/*.virtual-tour-desktop {
	display:none;
}  */
.mappa-desktop a:first-child {
	display:none;
}
.single-portfolio .av-desktop-hide.av-medium-hide {
	margin-top:20px;
}

/*  villaggio  */

.griglia-standard .av-masonry-entry .av-masonry-entry-title.entry-title  {
	font-size:20px;
}

/*  prezzi  */
#sezione-prezzi .flex_column.av-break-at-tablet {
	margin-bottom:40px!important;
}
.active_tab_content .tab_inner_content p::after {	
	display:none;
}
.active_tab_content .tab_inner_content p {
		font-size:22px;
}
.tab-prezzi .av_tab_section .tab {
	font-size:16px;
	line-height:1.6;
}
/*
.tab-prezzi .av_tab_section .fullsize-tab.active_tab::after {
	content: url("/wp-content/uploads/2019/03/pointing-right-white.png");
	position:absolute;
	right:25%;
	top:35%;
}
*/


.pulsante-prezzi {
	float:left;
	margin:5px 0 10px 0!important;
}	

.form-newsletter {
    width: 100%;
}

#canc-2021 {
	padding-top:70px!important;
}
/* blog  */
.avia-content-slider .slide-entry-wrap {
	margin-bottom:5px;
}
.avia-content-slider-odd .slide-entry.slide-parity-even {
	margin-bottom:20px!important;
}
.big-preview.single-big {
    padding: 0 0 20px 0;
}
.single-post .breadcrumb-trail::before {
	display:none;
}
.single-post .title_container .breadcrumb {
	top:20%;
}


/*  footer  */
.cani-testo {
    padding: 0px 0 0 10px;
}
.no-cani img {
	padding-left:5px;
}
.wifi-button .avia-button.avia-size-large {
	width:100%;
}
ul#input_8_49 li {
	width:100%!important;
}


}






/*  css temporanei */

.page-id-33173 #main {
	padding-top:0!important;
}
.page-id-33173 .header_bg {
    opacity: 0.75;
}
.page-id-33173 .header-scrolled .header_bg{
    opacity: 0.95;
}
.page-id-33173 .sottotitolo-slider::before {
	content: url("/wp-content/uploads/2019/01/caorle-logo.png");
	display:block;
	margin-top: -18px;
}
.page-id-33173 .sottotitolo-slider::before {
	content: url("/wp-content/uploads/2019/01/caorle-logo.png");
	display:block;
	margin-top: -18px;
}	
.page-id-33173 .sottotitolo-slider {
	font-size:32px;
	text-align:center;
	font-family: 'Playfair Display', serif!important;
	color:#fff;
}
.page-id-33173 .esperienza {
	font-weight:200;
	text-align:center;
	font-family: 'Work Sans', sans-serif;
	margin: 25px 0;
	line-height:0.9;
	width:100%;
	font-size:82px;
	color:#fff;
	text-shadow: 0 0 3px #000;
}


.temp-mnaut p {
	font-size:22px;
	font-weight:600;
	line-height:1.3;
	margin:15px 0 5px 0;
}
.pulsante-prodotto a.avia-button span {
	font-size:16px;
	font-weight: 600; 
}
#contenitore-form-prodotto-container .toggle_content {
	background-color:#e5e5e5!important;
}
#gform_9 div.ginput_container_name span {
	padding-right:0!important;
}
#gform_9 .ginput_container {
	margin:0!important;
}	
#gform_9 ul li.gfield {
	margin-top:5px!important;
}

/* open day  */
.page-id-33443 #header_meta, .page-id-33443 .no-cani {
	display:none;
}	
.page-id-33443 #main {
    padding-top: 180px!important;
}

